
Master CRM - Feature #1575
Order Management - Fetching Orders UI
04/26/2021 01:31 PM - Sidra  Ghaffar

Status: New Start date: 04/26/2021
Priority: Normal Due date:
Assignee: hassaan majeed % Done: 60%
Category: Estimated time: 10.00 hours
Target version:
Description

History
#1 - 04/26/2021 01:03 PM - hassaan majeed
- Estimated time set to 10.00

#2 - 04/26/2021 06:15 PM - hassaan majeed
- % Done changed from 20 to 40

26-04-2021

Order Management - Fetching Orders UI - 3 hours 40 minutes

#3 - 04/27/2021 06:12 PM - hassaan majeed
- % Done changed from 40 to 60

27-04-2021

Order Management - Fetching Orders UI : 5 hours

#4 - 04/28/2021 06:42 PM - hassaan majeed

28-04-2021

Order Management - Fetching Orders UI - 30 minutes

Custom icons(images) dropdowns design in Fetching Orders UI
